Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 12:25:22 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mohammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad Bot:  Hi Mohammad ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966542286466            04:00 PM, 04th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:01 PM, 04th Mar                     mohammad                    Assalamu alaikom           04:01 PM, 04th Mar                     mohammad                    regarding my order #6277263466           04:01 PM, 04th Mar                     mohammad                    i received an extra item which i didn't order           04:02 PM, 04th Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.            04:02 PM, 04th Mar                     mohammad                    it is ok... but i want to know how can i return this item to you           04:03 PM, 04th Mar                     mohammad                    i visited one of your stores, but they refused to return it because it is not listed in my order           04:03 PM, 04th Mar                   Arunjay Raj                   Thank you for letting us know and sorry for inconvenience caused to you.           04:06 PM, 04th Mar                   Arunjay Raj                   you can keep the item at your convenient.           04:07 PM, 04th Mar                     mohammad                    it is not my right, i didn't pay for it           04:08 PM, 04th Mar                   Arunjay Raj                   Please let us know the item name and item id.           04:11 PM, 04th Mar                     mohammad                    barcode 1013-55-7-34           04:14 PM, 04th Mar                     mohammad                    babyshop           04:14 PM, 04th Mar                     mohammad                    Tights-solid Pink           04:14 PM, 04th Mar                   Arunjay Raj                   Please consider this as gift from our end.           04:20 PM, 04th Mar                     mohammad                    thank you           04:20 PM, 04th Mar                   Arunjay Raj                   You're welcome.           04:22 PM, 04th Mar                   Arunjay Raj                   Is there anything else may I assist you?           04:22 PM, 04th Mar                     mohammad                    nothing else           04:23 PM, 04th Mar                     mohammad                    thank you           04:23 PM, 04th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:25 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189028